<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrTaxpayerCreditRatingMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrTaxpayerCreditRating">
            <result property="dsswjgDm" column="DSSWJG_DM" jdbcType="CHAR"/>
            <result property="dsswjgmc" column="DSSWJGMC" jdbcType="VARCHAR"/>
            <result property="qxswjgDm" column="QXSWJG_DM" jdbcType="VARCHAR"/>
            <result property="qxswjgmc" column="QXSWJGMC" jdbcType="VARCHAR"/>
            <result property="swjgDm" column="SWJG_DM" jdbcType="VARCHAR"/>
            <result property="swjgmc" column="SWJGMC" jdbcType="VARCHAR"/>
            <result property="nsrmc" column="NSRMC" jdbcType="VARCHAR"/>
            <result property="nsrsbh" column="NSRSBH" jdbcType="VARCHAR"/>
            <result property="shxydm" column="SHXYDM" jdbcType="VARCHAR"/>
            <result property="nsrdzdah" column="NSRDZDAH" jdbcType="VARCHAR"/>
            <result property="nsrwym" column="NSRWYM" jdbcType="VARCHAR"/>
            <result property="lhpjJb" column="LHPJ_JB" jdbcType="VARCHAR"/>
            <result property="autorowno" column="AUTOROWNO" jdbcType="VARCHAR"/>
            <result property="nd" column="ND" jdbcType="VARCHAR"/>
            <result property="iTime" column="I_TIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        DSSWJG_DM,DSSWJGMC,QXSWJG_DM,
        QXSWJGMC,SWJG_DM,SWJGMC,
        NSRMC,NSRSBH,SHXYDM,
        NSRDZDAH,NSRWYM,LHPJ_JB,
        AUTOROWNO,ND,I_TIME,
        uni_code
    </sql>
</mapper>
